/******************************************
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
*
* Simply copy an existing style from style.css to this file,
* and modify it to your liking.
*/

header#header div.wrapper {
	margin: 0 auto;
	text-align: left;
	width: 980px;
	padding: 0;
}
header#header div.wrapper #logo {
	margin: 0 0 -77px 0;
}
header#header nav#header-menu div.wrapper ul#main-menu {
	margin: 0 15px 0 71px;
}
div.wrapper ul#main-menu ul#main-menu li {
	line-height: 39px;
}
span.nav_search {
	float: right;
	font-size: 14px;
	margin-right: 17px;
	margin-top: 9px;
}
span.nav_search form#searchform input#searchsubmit {
	font-size: 18px;
	font-family: 'BebasNeueRegular', Arial, sans-serif;
	position: relative;
	color: #111;
	line-height: 20px;
	top: 2px;
	height: 22px;
	text-shadow: 1px 1px white;
}
header#header div.wrapper div#email-newsletter-signup-form {
	width: 315px;
	float: right;
	height: 103px;
	margin: 0 0 -77px 0;
	background: #F3F0AC;
	box-shadow: inset 0 0 2px 0 rgba(0, 0, 0, .6), inset 0 -30px 50px -20px rgba(255, 255, 0, 1), inset 0 -30px 50px 20px rgba(100, 60, 0, 0.1), inset 0px -19px 8px -5px rgba(0, 0, 0, 0.1);
}
div#email-newsletter-signup-form p {
	padding: 0 15px;
	font-size: 14px;
	line-height: 1.2;
	margin: 10px 0 0 0;
}
#mc-embedded-subscribe-form, #new_pending_subscriber {
	width: 290px;
	margin-top: 9px;
}
#new_pending_subscriber #formTable td {
	padding: 0 15px;
}
#new_pending_subscriber input.text {
	background-color: white!important;
	width: 176px;
	height: 23px;
}
.vertical-share-buttons {
	float: left;
	margin: 13px -90px 5px 0;
	background: #FFF;
	padding: 10px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	width: 62px;
	position: relative;
	left: -108px;
	text-align: center;
	box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.1);
}
.leaderboard-ad-outer {
	float: right;
	-moz-border-radius: 0 0 0 5px;
	border-radius: 0 0 0 5px;
	background: white;
	padding: 8px 0 10px 10px;
	margin-top: -15px;
}
.leaderboard-ad-inner {
	height: 90px;
	width: 728px;
	background: #F3F0AC;
	box-shadow: 0 0 1px 0 rgba(0, 0, 0, .7);
}
.banner-ad-outer {
	padding: 7px;
	background: #fff;
	margin: 0 0 16px 0;
	box-shadow: inset 0px 0px 2px 0 rgba(0, 0, 0, .2);
	text-align: center;
}
.banner-ad-inner {
	width: 300px;
	height: 250px;
	-moz-box-shadow: 0 0 0 1px rgba(200, 200, 200, .2), 0 0 1px 0 rgba(0, 0, 0, .5);
	-webkit-box-shadow: 0 0 0 1px rgba(200, 200, 200, .2), 0 0 1px 0 rgba(0, 0, 0, .5);
	box-shadow: 0 0 0 1px rgba(200, 200, 200, .2), 0 0 1px 0 rgba(0, 0, 0, .5);
	background: #F3F0AC;
}
.sidebar-ads {
	-webkit-box-shadow: 0px 0px 0px 1px #CCC;
	-moz-box-shadow: 0px 0px 0px 1px #ccc;
	box-shadow: 0px 0px 0px 1px #CCC;
	width: 100%;
	min-width: 300px;
	text-align: center;
	margin: 0 auto 10px;
}
.sidebar-ads div, .sidebar-ads div div, .sidebar-ads iframe {
	text-align: center;
	margin: 0 auto;
}
.recent-comment {
	margin-top: 10px;
	zoom: 1;
}
.recent-comment-author {
	font-weight: bold;
	overflow: hidden;
}
div#content img.alignnone {
	margin: 0 0 8px 11px;
	width: 315px;
	height: auto;
	float: right;
	-moz-box-shadow: 0 0px 1px 0 rgba(0, 0, 0, .5);
	-webkit-box-shadow: 0 0px 1px 0 rgba(0, 0, 0, .5);
	box-shadow: 0 0px 1px 0 rgba(0, 0, 0, .5);
}
div#content img.aligncenter {
	padding: 0;
	margin: 0 0 20px 0;
	width: 630px;
	height: auto;
	-moz-box-shadow: 0 0px 1px 0 rgba(0, 0, 0, .5);
	-webkit-box-shadow: 0 0px 1px 0 rgba(0, 0, 0, .5);
	box-shadow: 0 0px 1px 0 rgba(0, 0, 0, .5);
}
div#featured-posts.widget ul.posts li.main article div.cover {
	height: 350px;
	overflow: hidden;
}
section#main div.wrapper div#content div.widget ul.posts.posts-archive article div.cover {
	height: 180px;
	overflow: hidden;
}
ul.posts div.cover img {
	height: auto;
}
ul.posts.posts-archive div.cover {
	width: 300px;
	height: 180px;
	overflow: hidden;
}
ul.posts.posts-archive div.cover a img.Thumbnail.thumbnail.loop-main {
	width: 300px;
	height: auto;
}
#main div#jcarousel-skin-wpzoom {
	height: 245px;
}
#main ul#jCarousel article div.cover {
	height: 168px;
	overflow: hidden;
}
#main ul#jCarousel article h2.medium {
	padding: 0 10px;
}
#main ul#jCarousel article h2.medium a {
	color: white !important;
	font-size: 23px;
}
#main ul#jCarousel li {
	margin: 0px 19px 0 0px;
	background: #333;
	padding: 2px;
}
#main ul#jCarousel li div.cover img {
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
#main ul#jCarousel li div.cover img:hover {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
p.breadcrumbs, a.post-edit-link {
	display: none;
}
div.widget_rss .title a.rsswidget, div.widget_rss .title a.rsswidget:hover {
	color: black!important;
}
div.widget_rss a.rsswidget img {
	display: none;
}
div.widget_rss li {
	line-height: 1.2;
	padding: 0 0 10px 0;
}
div#text-4.widget.widget_text {
	text-align: center;
}
div#text-4.widget.widget_text a {
	margin: 0 10px;
}
.post-content ul li.zemanta-article-ul-li {
	list-style-type: none;
	margin: 0 0 16px 10px;
	line-height: 1.3;
}
.wam_600x250 {
	width: 628px!important;
	min-height: 260px!important;
}
.pw-button-post-share .pw-button-counter-top {
	min-width: 60px!important;
	width: 60px!important;
}
div#ndn-video-single {
	display: none;
	float: right;
	margin: 0 0 7px 15px!important;
	border: thin solid #E2E2E2;
	width: 300px;
	height: 200px;
	clear: both;
	overflow: hidden;
}
.wam_600x250 {
	border-color: #EEE!important;
}
div#ndn_launcher_25005, div#ndn_launcher_26300 {
	box-shadow: 0 0 0 1px #000;
	height: 250px;
}
div#side h2.title {
	font-size: 22px;
	line-height: 24px;
	margin-bottom: 2px;
}
p.title a:hover, ul.posts a:hover, article.single p.postmetadata a:hover {
	color: #C5000F !important;
}
#main div.wrapper-footer {
	margin-top: 10px;
}
#main div.wrapper-footer {
	font-size: 13px;
	line-height: 19px;
}
div.wrapper-footer li {
	font-family: Arial, Tahoma, sans-serif;
	font-size: 13px;
	line-height: 22px;
	margin-left: 10px;
}
.prev-next-wrapper {
	float: left;
	padding: 80px 10px 10px 10px;
	width: 610px;
}
.prev-post, .next-post, .prev-post a:hover, .next-post a:hover {
	color: #C5000F;
}
.prev-post {
	float: left;
	font: bold 14px/14px helvetica, arial, sans-serif;
	text-align: center;
	width: 260px;
}
.next-post {
	float: right;
	font: bold 14px/14px helvetica, arial, sans-serif;
	text-align: center;
	width: 260px;
}
.prev-post a, .next-post a {
	clear: both;
	color: #333;
	float: left;
	font-size: 24px;
	font-weight: 400;
	line-height: 120%;
	margin-top: 5px;
	font-family: 'BebasNeueRegular', Arial, sans-serif;
}
div#side .widget select {
	line-height: 16px;
}
label#subscribe-label.subscribe-label {
	width: 400px;
	text-align: left;
	margin: 1px;
}
input#subscribe_comments {
	float: left;
	margin: 0 10px 0 124px;
}
div#content div.article-image-block {
	width: 310px;
	float: left;
	margin: 8px 10px 0 0;
}
div#content div.article-image-block div.article-image {
	margin: 0 0 10px;
	width: 300px;
	padding: 4px;
	border: solid 1px #DDD;
	background-color: #FFF;
	height: 180px;
}
p.wp-caption-text, div.article-image-caption, div#content article.single div.post-content div.article-image-caption p {
	display: block;
	color: #808080;
	text-align: center;
	padding: 0 5px;
	font-family: 'Open Sans Condensed', 'Oswald', sans-serif!important;
	font-size: 15px;
	line-height: 1.2!important;
	font-weight: 600;
	margin: 0 auto 20px;
}
div#content div.article-image-block div.ad-wrapper {
	margin: 0 0 10px;
	width: 300px;
	padding: 4px;
	border: solid 1px #DDD;
	background-color: #FFF;
	height: 250px;
}
div.post-content blockquote {
	color: #777;
	font: 15px/24px georgia, times, serif;
	margin: 10px;
	border: 0;
	font-style: normal;
	background: none;
	padding: 0;
	margin: 10px 5px 10px 10px;
	clear: none;
}
div.post-content blockquote p {
	overflow: hidden;
	border-left: solid 5px #DDD;
	padding: 14px 15px 13px;
	margin: 0;
	-moz-box-shadow: inset 60px 0 55px -35px #f5f5f5;
	-webkit-box-shadow: inset 60px 0 55px -35px #F5F5F5;
	box-shadow: inset 60px 0 55px -35px #F5F5F5;
}
.ndn_embedded {
	clear: both;
}
div.super-rss-reader-widget {
	margin: -10px 0 0;
	height: 360px;
	overflow: hidden;
}
div.super-rss-reader-widget .srr-style-smodern .even {
	background: #E7E7E7;
	border-radius: 0;
	padding: 8px 10px 6px;
}
div.super-rss-reader-widget .srr-wrap .srr-title {
	line-height: 1.3;
	margin: 0!important;
}
.srr-wrap .srr-item > * {
	margin-bottom: 0 !important;
}
#spu-main {
	line-height: 1.1!important;
	-moz-box-shadow: inset 0 0 120px 0 rgba(253, 255, 182, 0.6), inset 0 0 300px rgba(255, 254, 195, 0.2), 0 0 800px rgba(0, 0, 0, 0.8)!important;
	-webkit-box-shadow: inset 0 0 120px 0 rgba(253, 255, 182, 0.6), inset 0 0 300px rgba(255, 254, 195, 0.2), 0 0 800px rgba(0, 0, 0, 0.8)!important;
	box-shadow: inset 0 0 120px 0 rgba(253, 255, 182, 0.6), inset 0 0 300px rgba(255, 254, 195, 0.2), 0 0 800px rgba(0, 0, 0, 0.8)!important;
	-webkit-border-radius: 3px!important;
	-moz-border-radius: 3px!important;
	border-radius: 3px!important;
}
.spu-facebook iframe {
	background: #4560AF!important;
}
#spu-bg {
	background: #000!important;
	opacity: 0.6!important;
}
